/***********************************************/
/* PAGE STRUCTURE CSS                          */
/***********************************************/
#container {
	border: 0px;
	width: 100%;
	background-repeat: repeat-x; 
}
#header {
	height: 160px;
	margin: 0px auto;
	width: 970px;
	background-color: #010400;
}
#main, #footer {margin: auto;position: relative;width: 970px;}

/***********************************************/
/* PAGE ELEMENT STYLING CSS                    */
/***********************************************/

td.detailscolumn .price {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 1.0em;font-style: normal;}

/***** jQuery Dialog Skinning *****/
.ui-widget.quickview, .ui-widget.ui-dialog{
	border: 1px solid #444444;
}
.ui-dialog .ui-dialog-title{font-size: 1.3em;}
.ui-dialog .ui-dialog-titlebar{
	/*background-image:url(../images/background_bar.gif);*/
	background-color: #e0e0e0;
	background-position: top left;
}
.ui-dialog-titlebar-close .ui-icon {background-image: url(../images/ui-icons_256x240.png);}

/* HEADER/FOOTER COMPONENTS (Logo, Search, User Info, Mini Cart, Links, Category Menu)
--------------------------------------------------------------------------------------- */

/***** Header Logo *****/		
#header h1.logo a {
	background: url(../images/logo.gif) no-repeat center right /* Company Logo */;
	height: 110px /* Sets overall height of header */;
	left: 400px;
	top: 0px;
}
	
/***** Search Bar *****/
.sitesearch {
	top: 100px;
	background: transparent url(../images/background_search.png) no-repeat top right !important;
	z-index: 10;
}
.sitesearch label {display: none;}
.sitesearch form.simplesearch input.simplesearchinput {background-color: transparent !important;border: 0;color: black;height: 20px;margin: 0px;padding: 0px;width: 195px;}
.sitesearch form.simplesearch input.simplesearchinput:focus {background-color: transparent;}
.sitesearch button {background:transparent none;border: 0;height: 20px;width: 23px;}
.sitesearch button span {background: transparent none;visibility: hidden;}

/***** HEADER/FOOTER Links (Store Locator, Help, Etc.) *****/
.generalnav {top: 3px;font-size: 1em;color: white;}
.generalnav ul li a {color: white;}
.generalnav ul li a:hover {color: white;}

/***** User Information (Welcome Message, Login, Register, etc.) *****/
.headercustomerinfo {color: #E1BA93;}
.headercustomerinfo a {color: #E1BA93;}

/* CATEGORY DEPARTMENTS MENU BAR
--------------------------------------------------------------------------------------- */
.categorymenu {
	top: 135px;
	background-color: transparent;
	border: 0px;
	font-size: 1.1em;
	font-weight: bold;
	height: 23px;
	text-align: left;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: transparent url(../images/categorymenu_bg.png) top left;
}
.categorymenu a, .categorymenu a:visited {color: #fff;min-width: 1px; padding: 1px 35px 8px 5px;}
.categorymenu a:hover {background: transparent url(../images/space.gif) no-repeat top left;color: #E1BA93;}
.categorymenu ul ul {background: transparent url(../images/background_dropdown_nav.png) top left;border: 0px;padding: 15px 0 8px 0;top: 19px;width: 118px;}
* html .categorymenu ul ul {background: transparent url(../images/background_dropdown_nav.gif) top left;}

.categorymenu ul ul a, .categorymenu ul ul a:visited {color: #fff;padding: 5px 5px;}
.categorymenu ul ul a:hover {background-color: #564f47;color: #439dd1;font-style: italic;}

 COPYRIGHT *****/
.copyright {margin: 0px;}
	
/***** Header Slots CSSSLOTS STYLING *****/
.headerbanner {
	height: 135px;
	top: 0px;
	z-index: 0;
}
.headerbar {color: #80171c;top: 108px;}

/* HOME PAGE
--------------------------------------------------------------------------------------- */
.homepage {margin-top: 0px;}


/* PRODUCT LIST
--------------------------------------------------------------------------------------- */

#leftcolumn {
	float: left;
	width: 174px;
	margin-right: 40px;
}

#content .producthits {
	float: left;
}

/* SEARCH RESULTS
--------------------------------------------------------------------------------------- */
/* These styles create the default look for Product display with search results, cross sells and other places where multiple products are displayed. */
.productlisting .product .name a {color: #555555;font-size: 1.2em;font-weight: bold;}
.producttile .image .quickviewbutton a {background-image: url(../images/quickview.gif);}

#search {
}


/* PRODUCT DETAIL PAGE
--------------------------------------------------------------------------------------- */
.productdetail .productimage{border: 0px;}
.productdetail .price .standardprice {color: #3f3f3f;font-size: 0.7em;}
.productdetail .addtocartbar {background-image: url(../images/background_bar.gif);background-position: top left;}

/***** Product Next/Previous on Product Detail Page (productnav.isml)*****/
.productdetail .productnavigation {width: 208px;}
.productdetail .productnavigation span {visibility: hidden;display: none;}
.productdetail .productnavigation .productprevious {background: transparent url(../images/previous.gif) no-repeat 0 10px;border-right: 1px solid #ccc;float: left;width: 103px;}
.productdetail .productnavigation .productnext {background: transparent url(../images/next.gif) no-repeat right 10px;float: left;width: 103px;}
.productdetail .productnavigation .productprevious img{padding: 0px 0px 0px 38px;}

/* ERROR MESSAGES
--------------------------------------------------------------------------------------- */
/***** Cookies / Javascript disabled *****/	
.disabledcontainer {background: transparent url(../images/background_header_disabled_message.gif) repeat-x top left;}
.disabledmessage {background: transparent url(../images/background_header_disabled_message_bigicon.gif) no-repeat top left;}
.disabledmessage p {font-family: georgia,Times New Roman,Times,serif;}

/* PRICING */
.price {font-size: 1.2em;}

/* MY ACCOUNT/CUSTOMER SERVICE
--------------------------------------------------------------------------------------- */
#leftcolumn .contentasset{margin-top: 24px;}
